@import url("https://fonts.googleapis.com/css2?family=Anton&family=Open+Sans:wght@400;500;700;800&family=Oswald:wght@200;300;400;500;600;700&family=Roboto:wght@400;900&display=swap");

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	/* font-family: "Roboto", sans-serif; */
	font-family: "Oswald", sans-serif;
	list-style: none;
}

html {
	scroll-behavior: smooth;
	--top-spacing: 55px;
	scroll-padding-top: var(--top-spacing);
}

body {
	padding-top: 55px;
}

.padding-y {
	padding-top: 50px;
	padding-bottom: 50px;
}

.padding-t {
	padding-top: 50px;
}

.padding-b {
	padding-bottom: 50px;
}

/* Navbar */
.small-margin-bottom {
	margin-bottom: 0.2rem !important;
}
.small-padding-bottom {
	padding-bottom: 3px;
}
.navbar {
	padding-top: 0.75rem !important;
	padding-bottom: 0.75rem !important;
}
.nav-link {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#navbar-brand {
	padding: 0;
}

.navColor {
	background-color: #000;
}

nav a {
	text-decoration: none;
}

/* nav a:hover {
	text-decoration: none;
} */

nav h3 {
	margin-bottom: 0;
}

.navbar-dark .navbar-toggler {
	border-color: #000 !important;
	padding: 0px;
}

/* HomeProducts */

.big-heading {
	font-family: "Anton", sans-serif;
}

#featured-collections h3 {
	font-family: "Oswald", sans-serif;
}

/* Shop All */
.breadcrumb-item + .breadcrumb-item::before {
	padding-left: 0.5rem;
}

/* Product View */
.quantity {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 0.375rem 0.75rem;
}

/* Footer */
.footerColor {
	background-color: #000;
}

footer a {
	font-family: "Anton", sans-serif;
}

footer li {
	font-family: "Anton", sans-serif;
}

footer .copyright {
	font-size: 12px;
}

ul,
li {
	padding: 0 !important;
	margin: 0 !important;
}

/* Login */
.form-signin {
	width: 100%;
	max-width: 330px;
	padding: 15px;

	margin: auto;
}

.form-signin .checkbox {
	font-weight: 400;
}

.form-signin .form-floating:focus-within {
	z-index: 2;
}

.form-signin input[type="email"] {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.form-signin input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

/* Signup */
.btn-dark {
	background-color: #000 !important;
}

.form-control:focus {
	border-color: #000 !important;
	box-shadow: none !important;
}

.form-signup {
	width: 100%;
	max-width: 330px;
	padding: 15px;

	margin: auto;
}

.form-signup .checkbox {
	font-weight: 400;
}

.form-signup .form-floating:focus-within {
	z-index: 2;
}

.form-signup input[placeholder="First Name"] {
	margin-bottom: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.form-signup input[placeholder="Last Name"] {
	margin-bottom: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.form-signup input[type="email"] {
	margin-bottom: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.form-signup input[placeholder="Password1"] {
	margin-bottom: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.form-signup input[placeholder="Password2"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

/* Error Page */

/* Cart View */
.btn-light {
	background-color: #fff !important;
	border-color: #fff !important;
}

/* Order View */
.p-15px {
	padding-left: 15px;
	padding-right: 15px;
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#featured-collections .col-md-4 {
		padding-left: 7.5px;
		padding-right: 7.5px;
	}
	.form-signin {
		padding: 150px 0px;
	}
	.form-signup {
		padding: 150px 0px;
	}
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#trending .col-6,
	.col-lg-3 {
		padding-left: 7.5px;
		padding-right: 7.5px;
	}
	#best-sellers .col-6,
	.col-lg-3 {
		padding-left: 7.5px;
		padding-right: 7.5px;
	}
	#shop-all .col-6,
	.col-lg-3 {
		padding-left: 7.5px;
		padding-right: 7.5px;
	}
	#air-jordan-1 .col-6,
	.col-lg-3 {
		padding-left: 7.5px;
		padding-right: 7.5px;
	}
	#nike-air-force-1 .col-6,
	.col-lg-3 {
		padding-left: 7.5px;
		padding-right: 7.5px;
	}
	#nike-dunk .col-6,
	.col-lg-3 {
		padding-left: 7.5px;
		padding-right: 7.5px;
	}
	.navbar-padding {
		padding-right: 25px;
	}
	.p-12px {
		padding-left: 12px;
		padding-right: 12px;
	}

	/* .error-page {
		padding: 190px 0px;
	} */
}

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1440.98px) {
	.padding-x {
		padding-left: 250px !important;
		padding-right: 250px !important;
	}
	.product-padding-x {
		padding-left: 410px !important;
		padding-right: 410px !important;
	}
}

/* ---------------------------------------------------------------------------------- */

/* // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}

/* // Small devices (landscape phones, less than 768px) */
@media (max-width: 768px) {
	#trending .col-6,
	.col-lg-3 {
		padding-left: 3px;
		padding-right: 3px;
	}
	#best-sellers .col-6,
	.col-lg-3 {
		padding-left: 3px;
		padding-right: 3px;
	}
	#shop-all .col-6,
	.col-lg-3 {
		padding-left: 3px;
		padding-right: 3px;
	}
	#air-jordan-1 .col-6,
	.col-lg-3 {
		padding-left: 3px;
		padding-right: 3px;
	}
	#nike-air-force-1 .col-6,
	.col-lg-3 {
		padding-left: 3px;
		padding-right: 3px;
	}
	#nike-dunk .col-6,
	.col-lg-3 {
		padding-left: 3px;
		padding-right: 3px;
	}
	/* body {
		padding-top: 43px;
	} */
}

/* // Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
}

/* // Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

/* ---------------------------------------------------------------------------------- */

/* // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
